# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Class/Load.pm) perl(Const/Fast.pm) perl(HTML/HTML5/Parser.pm) perl(List/MoreUtils.pm) perl(Module/Build.pm) perl(Moose.pm) perl(MooseX/StrictConstructor.pm) perl(MooseX/Types.pm) perl(MooseX/Types/Common.pm) perl(MooseX/Types/Email.pm) perl(MooseX/Types/Moose.pm) perl(MooseX/Types/URI.pm) perl(Net/SAJAX.pm) perl(Test/Fatal.pm) perl(Test/More.pm) perl(Test/Override/UserAgent.pm) perl(Test/Requires.pm) perl(URI/QueryParam.pm) perl(namespace/clean.pm)
# END SourceDeps(oneline)
%define module_name WWW-USF-Directory
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.003001
Release: alt1
Summary: Access to USF's online directory
Group: Development/Perl
License: perl
URL: http://github.com/dougwilson/perl5-www-usf-directory/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DO/DOUGDUDE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This provides a way in which you can interact with the online directory at the
University of South Florida.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/W*

%changelog
* Wed Mar 20 2019 Igor Vlasenko <viy@altlinux.ru> 0.003001-alt1
- initial import by package builder

